@charset "utf-8";

.sys-root > .in
{
}
.simple-text.major-logo .ct a {
background-image:url(https://ws.hl.gov.tw/001/Upload/558/sites/pagebackimage/f078a947-6318-4cba-911a-aebae031de24.jpg)  !important;
}
.simple-text.minor-logo .ct a {
background-image:url(https://ws.hl.gov.tw/001/Upload/558/sites/pagebackimage/f078a947-6318-4cba-911a-aebae031de24.jpg)  !important;
}
.sys-root .base-header{
    background-image:url(https://ws.hl.gov.tw/001/Upload/558/sites/pagebackimage/fb61acf9-4dc5-4737-b399-b923fa7ecf02.jpg)  !important;
}
.area-customize.video .ct .video {
    background-color:transparent;
}

.area-customize.video .ct .div {
    background-color:transparent;
}

.list-pic.marquee03 .ft li.next span, .list-pic.marquee03 .ft li.prev span {
       top: calc(100% - 84px);
}

.list-pic.marquee03 .hd+.ct+.ft li.more {
        position: relative;
}
.list-text.share{
display: none;
}

